@charset "utf-8";

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #C8D6F9;  /*Background color on sides - want it changed*/
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

h5 {
	text-align: left;
	color: #000000;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px; 
	font-family: Verdana, Geneva, sans-serif;
}

h2 {
	text-align: left;
	color: #000000;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-large;
}

	h2.decorative
	{
		color: #036;
		font: bold 100% arial, helvetica, sans-serif;
		text-align: center;
		background: url(Images/rountangle_top.gif) no-repeat;
		width: 220px;
		padding: 5px 0 0 0;
	}
	
	h2.decorative em
	{
		display: block;
		width: 220px;
		padding: 0 0 5px 0;
		font-style: normal;
		background: url(Images/rountangle_btm.gif) no-repeat 0 100%;
	}


p {
	text-align: left;
	text-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.oneColFixCtr #container {
	max-width:100%;
	width: 925px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

.leftColumn {
	width: 630px;
	border: 1px solid white;
	float: left;
	margin-top: 20px;
	font-size:11px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.fullColumn { width: 100%; border: 1px solid white; float: left; margin-top: 20px; margin-bottom: 10px;}
.rightbox { width: 210px; border: 1px solid #005595; float: right; margin-top: 20px; margin-bottom: 10px; margin-left: 20px; padding: 5px;}


.newsboxContainer { width: 630px; float: left; margin-top: 10px; margin-bottom: 0px; height: 315px; border: }
.newsboxl { width: 285px; float: left; padding: 10px; height: 270px; background: #9999CC;}
.newsboxr { width: 285px; float: right; padding: 10px; height: 270px; background: #9999CC;}
.underReview { width: 610px; float: left; padding: 10px; height: 75px; background: #9999CC; margin-top:20px; text-align: center; margin-bottom: 20px;}
.borderBox { width: auto; margin-top: 20px; margin-bottom: 20px; padding-left: 20px; padding-right: 20px; padding-top: 0px; padding-bottom: 0px; border: 2px solid #333366;}
.search { text-align: right; float: right; padding-right: 25px; }
.mission {
	text-align: left;
	padding-top: 1px;
	padding-left: 25px;
	float: left;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #333366;
	font-size: 20px;
}
.topbox { height: 25px; background: #9999CC; }
.spacer { margin-top: 25px; margin-bottom: 25px; text-align: center; } /* Save Center PIcture In Div */

.policy_briefs { border: 1px solid white; }


.logo {
	/*padding: 10px 20px;  remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-top:10px;
	margin-bottom:20px;
}

.bodyText {
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}

	.bodyTextCenter {
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}

.footer {
	text-align: center;
	color: #000;
	padding-top: 10px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	font-weight: bold;
}

.headline {
	text-align: left;
	color: #005595;
	padding-top: 0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: bold;
	
}

.newsbody {
	text-align: left;
	color: #000000;
	padding-top: 0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
}

.readmore {
	text-align: right;
	color: #333366;
	padding-top: 0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: bold;
}

.tb1{
background: #CCC;
border: 1px solid black; 
margin-top: 2px; 
margin-bottom: 10px; 
}

div.hr {
  height: 8px;
  width: 100%; 
  background: #005595;
  align: center; 
}
div.hr hr {
  display: none;
   align: center; 
}

a{color: #005595; text-decoration: none;}
a:link{color: #005595;}
a:visited{color: #005595;}

.clear {clear: both;}

.rightbox h3{
	text-align: left; 
	padding: 0px; 
	margin: 0px; 
	margin-bottom: 10px; 
}ef

.underReview h3{
	text-align: center; 
	padding: 0px; 
	margin: 0px; 
	margin-bottom: 10px; 
}

.underReview p{
	text-align: center; 
}

.oneColFixCtr #container #mainContent .leftColumn .underReview h5 {
	text-align: center;
}

#logobar{
	text-align:center;
	position:relative;
}

#logobar div{
	position:absolute;
	right:0;
	top:0; 
	width:150px; 
	height:40px; 
	margin-right:30px; 
	margin-top:10px;
}

.centerimage {
	max-width:100%;
	padding:12px;
	box-sizing:border-box;
}

.calenderbar {
	width: 590px; 
	font-size: 14px;
	margin-left: 15px; 
	padding-left: 10px; 
	margin-bottom: 10px; 
	color: white; 
	background-color: #005595;
	height: 22px;
}

#searchform{
	float:right;
	width:250px;
}

#toplinks1{
	display:none;
	margin-top:10px;
}

#toplinks2{
	float:right;
	margin-top:10px;
}

#topbar{
	height:35px; 
	background-color:#005595; 
	color:white; 
	padding:5px;
}

#menuwrapper{
	margin-left: 25px;
}


/* Announcement CSS */

div.calendarbar > span {
	margin-left: 0px; 
	margin-top: 10px;
}

div.content {
	font-size:14px; 
	margin-top: 0px; 
	width: 98%;
	padding-left: 20px;	
}

div.content > h3 {
	font-style: italic; 
	font-weight: bold;	
}

img.announcement {
	display: block;
	float: left;
	margin: 10px 0 0 30px;
	border-style: none;	
}

ul.slide4_ul > li {
	 margin-left: 40px; 
	 margin-top: 20px;	
}

ul.slide4_ul > li > span {
	 font-style: italic; 
	 font-weight: bold;	
}



@media screen and (max-width:945px){
	.oneColFixCtr{
		padding-bottom:0;
		background:none;
	}
	
	#container{
		border:none !important;
	}
	
	.footer{
		background:#C8D6F9;
	}
	
	.leftColumn{
		width:100%;
	}
	
	.rightColumn{
		clear:both;
	}
	
	.rightbox{
		float:none;
		width:210px;
		max-width:100%;
		margin:20px auto 10px;
	}
	
	.jshowoff{
		margin:10px auto !important;
		max-width:100%;
	}
	
	#features{
		max-width:100%;
		overflow-y:auto !important;
	}
	
	#subscribebox{
		float:none !important;
	}
	
	.think_twice{
		width:100% !important;
		min-height:330px;
		height:auto !important;
	}
	
	.think_twice_header{
		text-align:center;
	}
	
	.think_twice_header span{
		margin-left:auto !important;
	}
}

@media screen and (max-width:860px){
	#MenuBar1{
		width:100%;
	}
	
	#menuwrapper{
		margin:0;
	}
	
	ul.MenuBarHorizontal li{
		width:16.5% !important;
	}
	
	ul.MenuBarHorizontal ul{
		width:100% !important;
	}
	
	ul.MenuBarHorizontal ul li{
		width:100% !important;
	}
}

@media screen and (max-width:800px){
	.centerimage{
		margin-bottom:50px;
	}
	
	#logobar div{
		position:absolute;
		right:0;
		left:0;
		bottom:0;
		top:auto; 
		width:150px; 
		height:40px; 
		margin:0 auto;
	}
}

@media screen and (min-width:650px){
	#MenuBar1{
		display:block !important;
	}
}

@media screen and (max-width:650px){
	#toggle{
		width:33px;
		height:33px;
		box-sizing:border-box;
		padding-top:5px;
		border:solid 1px #333;
		border-radius:5px;
		background:#005595;
		margin:10px auto;
		cursor:pointer;
	}
	
	.toggle-bar{
		width:80%;
		height:1px;
		background:#fff;
		margin:5px auto;
	}
	
	#MenuBar1{
		display:none;
	}
	
	ul.MenuBarHorizontal li{
		float:none;
		width:100% !important;
		border:none !important;
	}
	
	ul.MenuBarHorizontal ul{
		display:none;
		position:static !important;
		width:100% !important;
		text-align:center;
		border:none !important;
	}
	
	ul.MenuBarHorizontal ul li a{
		background:#7297c3;
	}
	
	.MenuBarSubmenuVisible{
		display:none;
	}
}

@media screen and (max-width:525px){
	#searchform{
		float:none;
		display:block;
		margin:0 auto;
	}
	
	#topbar{
		height:auto; 
		text-align:center;
	}
	
	#toplinks1{
		display:block;
		text-align:center;
	}
	
	#toplinks2{
		display:none;
	}
}

@media screen and (max-width:435px){
	#contact-table, #contact-table tbody, #contact-table tr, #contact-table td{
		display:block;
		border:none;
		max-width:100%;
	}
	
	#contact-table input, #contact-table textarea{
		max-width:100%;
	}
}


